cancel
Showing results for 
Search instead for 
Did you mean: 

Is magento 2 compatible with MySql 8.x?

Is magento 2 compatible with MySql 8.x?

Hello all,

 

As you all know that MySql 8.x will be in use soon, so Is Magento 2 already compatible with MySql 8.x?

Or we will have to wait for new version of Magento 2, which will be Compatible with MySql 8.X?

 

Thanks in advance,

 

Saphal Jha

Tags (3)
1 REPLY

Re: Is magento 2 compatible with MySql 8.x?

Hello,

It is support 5.6 and 5.7.

For 5.8 please wait some more times.

If it is help you then Mark as solution.